<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>TypeScript</title>
</head>
<body>
	<h1>Course of TypeScript</h1>
	<section id="container">
	</section>
	<script type="text/javascript" src="script.js"></script>
</body>
</html>
